## Dev Diary

### 21/12/23
Completed the initial project setup.
Integrated QXlsx library
The first implementation of the excel file parser has been initited. 
Now it is imperative to complete the file reading and writing, then we could move to the implementation of the model for the data.

